@charset "UTF-8";

/* --------------------------------
	common.css
--------------------------------
common.cssは共通で使用するパーツのスタイルを定義します。

** index
01.汎用クラス
-------------------------------- */

.close {
	display:none!important;
}
.open {
	display:block;
}

.d-close { display: none; }
.d-open { display: block; }

#loading {
	float: left;
	margin-left: 35%;
	font-weight: bold;
	color : #fff;
	text-shadow: 1px 1px 0 #000;
}
#progress {
	height: 20px;
	margin-bottom:10px;
}
/* bottom -------------------------------- */

p.errorMessage {
	color: #BE0101;
	font-size: 123.1%;
	font-weight: bold;
	line-height: 1.4;
	margin: 20px 0;
}

/* --------------------------------
■01.汎用クラス
--------------------------------
各HTMLに適用可能な汎用性のクラスになります。
-------------------------------- */
.ml5 {margin-left:5px!important;}
.ml10 {margin-left:10px!important;}
.ml15 {margin-left:15px!important;}
.ml20 {margin-left:20px!important;}
.ml25 {margin-left:25px!important;}
.ml30 {margin-left:30px!important;}
.ml-12 {margin-left:-12px!important;}

.mt5 {margin-top:5px!important;}
.mt10 {margin-top:10px!important;}
.mt15 {margin-top:15px!important;}
.mt20 {margin-top:20px!important;}
.mt25 {margin-top:25px!important;}
.mt30 {margin-top:30px!important;}
.mt11 {margin-top:11px!important;}
.mt-10 {margin-top:-10px!important;}
.mt-20 {margin-top:-20px!important;}
.mt-25 {margin-top:-25px!important;}
.mt-20 {margin-top:-20px!important;}

.mb5 {margin-bottom:5px!important;}
.mb10 {margin-bottom:10px!important;}
.mb15 {margin-bottom:15px!important;}
.mb20 {margin-bottom:20px!important;}
.mb25 {margin-bottom:25px!important;}
.mb30 {margin-bottom:30px!important;}
.mb-5 {margin-bottom:-5px!important;}
.mb-10 {margin-bottom:-10px!important;}
.mb-15 {margin-bottom:-15px!important;}
.mb-20 {margin-bottom:-20px!important;}
.mb-30 {margin-bottom:-30px!important;}

.mr5 {margin-right:5px!important;}
.mr10 {margin-right:10px!important;}
.mr15 {margin-right:15px!important;}
.mr20 {margin-right:20px!important;}
.mr25 {margin-right:25px!important;}
.mr30 {margin-right:30px!important;}

.pt5 {padding-top:5px!important;}
.pt10 {padding-top:10px!important;}
.pt15 {padding-top:15px!important;}
.pt20 {padding-top:20px!important;}
.pt25 {padding-top:25px!important;}
.pt30 {padding-top:30px!important;}

.pb5 {padding-bottom:5px!important;}
.pb10 {padding-bottom:10px!important;}
.pb15 {padding-bottom:15px!important;}
.pb20 {padding-bottom:20px!important;}
.pb25 {padding-bottom:25px!important;}
.pb30 {padding-bottom:30px!important;}

.textL {text-align: left!important;}
.textC {text-align: center!important;}
.textR {text-align: right!important;}



.f-s10 { font-size: 0.83em; }
.f-s11 { font-size: 0.91em; }
.f-s13 { font-size: 1.08em; }
.f-s14 { font-size: 1.17em; }
.f-s15 { font-size: 1.25em; }
.f-s16 { font-size: 1.33em; }

.f-lS { line-height: 1 !important; }
.f-lM { line-height: 1.4 !important; }
.f-lL { line-height: 1.6 !important; }

.f-cW { color: #fff !important; }
.f-cR { color: red !important; }
.f-cDR { color: #be0101 !important; }
.f-cLB { color: #467bbb !important; }
.f-cEB { color: #2c5f7d !important; }
.f-cO { color: #ff7f00 !important; }

.f-wB { font-weight: bold !important; }
.f-wN { font-weight: normal !important; }

/* --------------------------------
■02.パンくずリスト_新しいのができるまでひとまず入れておきます
--------------------------------

-------------------------------- */
#PageNav {
	overflow: hidden;
	padding: 5px 0;
	font-size: 0.91em;
	_zoom: 1;
}
#PageNav ol {
	float: left;
}
.breadcrumbs-list {
	overflow: hidden;
	_zoom: 1;
}
.breadcrumbs-list li {
	float: left;
	margin-left: 4px;
	padding-left: 10px;
	background: url("/template/common/img/icon/icon_breadcrumbs-list_01.gif") no-repeat left center;
}
#Header .breadcrumbs-list li, #Main .breadcrumbs-list li {
 *white-space:nowrap;
}
.breadcrumbs-list li.home {
	margin-left: 0;
	padding-left: 0;
	background: transparent;
}
#PageNav .breadcrumbs-list a {
	color: #4d4d4d!important;
}
img.img-pagenav {
	float : right;
}

.Nav-box {
	width: 960px;
	margin: 5px auto 10px;
	text-align: left;
}

/* --------------------------------
■3.緊急告知(#CautionHeader)
--------------------------------
ページ上部に設置する緊急告知用のブロックです。
-------------------------------- */


#CautionHeader {
	padding-bottom: 1px;
	_zoom:1;
	width: 920px;
	margin: -30px auto 20px;
}

#CautionHeader a {
	color: #4d4d4d;
}

#CautionHeader div {
	padding: 4px;
	margin-bottom: -1px;
	border: 1px solid #ccc;
	background-color: #ffffff;
	min-height: 20px;
}
#CautionHeader .others {
	background-color: #ffffff;
}

#CautionHeader dl {
	overflow: hidden;
	position: relative;
	_zoom: 1;
}

#CautionHeader dt {
	text-indent: -9999px;
	width: 90px;
	height: 100%;
	position: absolute;
	background: #d13d29 url(/template/common/img_2/cautionheader/cautionheader_img01.png) no-repeat 50% 50%;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}
#CautionHeader .others dt {
	background: #999 url(/template/common/img_2/cautionheader/cautionheader_img02.png) no-repeat 50% 50%;
}

#CautionHeader dd {
	padding-left: 100px;
	*padding-left: 95px;
	margin: .5em 0 .3em;
}
